<?php
/* @var $this SourceMessageController */
/* @var $model SourceMessage */
$this->breadcrumbs = array(
    'Source Messages' => array('admin'),
    'Create',
);
$this->menu = array(
    array('label' => 'Manage Source Message', 'url' => array('admin')),
    array('label' => 'Manage Source Message', 'url' => array('admin')),
);
?>
<div class="page-header"><h1>Create Source Message</h1></div>
<?php $this->renderPartial('_form', array('model' => $model)); ?>